<?php
declare(strict_types=1);

return [
    'up' => "
ALTER TABLE sa_programs
    MODIFY monthly_fee_member DECIMAL(10,2) NOT NULL DEFAULT 0.00,
    MODIFY monthly_fee_nonmember DECIMAL(10,2) NOT NULL DEFAULT 0.00,
    MODIFY max_capacity INT UNSIGNED NOT NULL DEFAULT 20,
    MODIFY min_capacity INT UNSIGNED NOT NULL DEFAULT 1
",
    'down' => "
ALTER TABLE sa_programs
    MODIFY monthly_fee_member DECIMAL(10,2) NULL,
    MODIFY monthly_fee_nonmember DECIMAL(10,2) NULL,
    MODIFY max_capacity INT UNSIGNED NULL,
    MODIFY min_capacity INT UNSIGNED NULL
",
];
